@charset "UTF-8";
/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-featured-events {
  overflow: hidden;
  position: relative;
  padding: 4rem 0 6.25rem 0;
}

@media (min-width: 768px) {
  .block-featured-events {
    padding: 5rem 0;
  }
}

.block-featured-events__content-wrapper {
  position: initial;
}

.block-featured-events__content {
  margin: 0 0 2.5rem 0;
}

.block-featured-events__content h2 {
  margin: 0 0 2rem 0;
}

@media (min-width: 768px) {
  .block-featured-events__content h2 {
    font-size: 2.5rem;
  }
}

.block-featured-events__content p {
  margin: 0;
}

@media (min-width: 768px) {
  .block-featured-events__content p {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

@media (min-width: 992px) {
  .block-featured-events__content p {
    font-size: inherit;
    line-height: inherit;
  }
}

.block-featured-events__content .c-btn-wrapper {
  position: absolute;
  bottom: 0;
  padding-right: 1.25rem;
}

@media (min-width: 768px) {
  .block-featured-events__content .c-btn-wrapper {
    position: initial;
    padding: initial;
  }
}

.block-featured-events__content .c-btn-wrapper .c-btn-secondary {
  width: 100%;
  text-align: center;
  margin: 0 0 1rem 0;
}

@media (min-width: 768px) {
  .block-featured-events__content .c-btn-wrapper .c-btn-secondary {
    width: initial;
    margin: 0 1.875rem 1.875rem 0;
  }
}

.block-featured-events__wrapper {
  padding-right: 0;
  padding-left: 1.5625rem;
}

@media (min-width: 768px) {
  .block-featured-events__wrapper {
    position: relative;
  }
}

@media (min-width: 768px) {
  .block-featured-events__wrapper > div {
    width: 50vw;
    position: relative;
  }
}

.block-featured-events__wrapper .block-featured-events__slider .slick-list {
  padding-left: 0 !important;
}

.block-featured-events__slider-single {
  opacity: 0.5;
  transition: all ease-in-out 0.5s;
  margin: 0 0.625rem 2.5rem 0;
  padding: 0 0 1.125rem 0;
  border-bottom: 0.0625rem solid #b5b1a6;
}

@media (min-width: 768px) {
  .block-featured-events__slider-single {
    padding: 0 0 1.5rem 0;
    margin: 0 3.125rem 2.5rem 0;
    height: unset;
  }
}

@media (min-width: 1200px) {
  .block-featured-events__slider-single {
    padding: 0 0 1.5rem 0;
    margin: 0 1.875rem 2.5rem 0;
  }
}

.block-featured-events__slider-single.slick-current {
  opacity: 1;
  transition: all ease-in-out 0.5s;
}

.block-featured-events__slider-single-inner {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.block-featured-events__slider-single-inner h6 {
  color: #6b6963;
  margin: 1rem 0 0 0;
}

@media (min-width: 992px) {
  .block-featured-events__slider-single-inner h6 {
    margin: 1.5rem 0 0 0;
  }
}

.block-featured-events__slider-single-inner h3 {
  margin: 0.5rem 0;
}

@media (min-width: 768px) {
  .block-featured-events__slider-single-inner h3 {
    font-size: 1.25rem;
  }
}

@media (min-width: 992px) {
  .block-featured-events__slider-single-inner h3 {
    font-size: 1.875rem;
    margin: 1rem 0 0.5rem 0;
  }
}

@media (min-width: 992px) {
  .block-featured-events__slider-single-inner .block-featured-events__event-image figure {
    height: 17.0625rem;
  }
}

@media (min-width: 992px) {
  .block-featured-events__slider-single-inner .block-featured-events__date-time {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
  }
}

.block-featured-events__slider-single-inner .block-featured-events__date-time span {
  display: inline-flex;
  align-items: center;
}

@media (min-width: 992px) {
  .block-featured-events__slider-single-inner .block-featured-events__date-time span {
    margin: 0 1rem 0 0;
  }
}

.block-featured-events__slider-single-inner .block-featured-events__date-time span:before {
  margin-right: 0.625rem;
}

.block-featured-events__slider-single-inner .block-featured-events__date-time .date_block,
.block-featured-events__slider-single-inner .block-featured-events__date-time .time_block {
  color: #000;
  opacity: 1;
}

.block-featured-events__slider-single-inner .block-featured-events__date-time .date_block:before {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.block-featured-events__slider-single-inner .block-featured-events__date-time .time_block:before {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.block-featured-events__slider-single-inner .c-btn-wrapper {
  margin: 1rem 0 0 0;
  min-height: 6.375rem;
}

@media (min-width: 992px) {
  .block-featured-events__slider-single-inner .c-btn-wrapper {
    min-height: 3.75rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
}

.block-featured-events__slider-single-inner .c-btn-wrapper a i:before {
  font-size: 1.25rem;
  vertical-align: text-top;
}

.block-featured-events__slider-single-inner .c-btn-wrapper a.c-btn-primary {
  width: 100%;
  text-align: center;
  margin: 0 0 1rem 0;
  line-height: 1.5rem;
  padding: 0.875rem 1.4375rem;
}

@media (min-width: 992px) {
  .block-featured-events__slider-single-inner .c-btn-wrapper a.c-btn-primary {
    width: initial;
    margin: 0 1.25rem 0 0;
  }
}

.block-featured-events__slider .slick-track {
  display: flex;
}

.block-featured-events__slider .slick-arrow {
  width: 3rem;
  height: 3rem;
  border: 2px solid #d68000;
  top: calc(66.67vw - 15px);
}

.block-featured-events__slider .slick-arrow:hover {
  border-color: #ff9900;
}

@media (min-width: 992px) {
  .block-featured-events__slider .slick-arrow {
    top: 12.0625rem;
    width: 3.5rem;
    height: 3.5rem;
  }
}

.block-featured-events__slider .slick-arrow.slick-disabled {
  opacity: 0;
}

.block-featured-events__slider .slick-arrow.slick-prev {
  left: 0;
  opacity: 0;
  display: none;
}

.block-featured-events__slider .slick-arrow.slick-prev:after {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 1.6875rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.block-featured-events__slider .slick-arrow.slick-next {
  right: 0.9375rem;
}

@media (min-width: 768px) {
  .block-featured-events__slider .slick-arrow.slick-next {
    right: 1.875rem;
  }
}

@media (min-width: 1200px) {
  .block-featured-events__slider .slick-arrow.slick-next {
    right: 4.5625rem;
  }
}

.block-featured-events__slider .slick-arrow.slick-next:after {
  content: "";
  font-family: "iconfont-monadnockTheme";
  font-size: 1.6875rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 992px) {
  .block-featured-events__slider .slick-arrow.slick-next:after {
    font-size: 2rem;
  }
}
